<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Capstone #1</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

		<!-- Navbar Start -->
			<nav class=" navbar navbar-expand-lg navbar-dark bg-secondary fixed-top p-0">
			<div class="container">
	      	<a class="navbar-brand font-weight-bold" href="#home">CJ</a>

	      	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="navbar-toggler-icon"></span>
	      	</button>

	      	<div class="collapse navbar-collapse" id="navbarNav">
	        <ul class="navbar-nav mx-auto">
	       	<li class="nav-item">
	        <a class="nav-link text-light" href="#home">Home</a>
	        </li>
	        <li class="nav-item">
	        <a class="nav-link text-light" href="#about-me">About Me</a>
	        </li>
	        <li class="nav-item">
	        <a class="nav-link text-light" href="#projects">Projects</a>
	        </li>
	        <li class="nav-item">
	        <a class="nav-link text-light" href="#contact-me">Contact Me</a>
	        </li>
	        </ul>
	<!-- Navbar End -->

	<!-- Navbar Icon Start -->
			<ul class="navbar-nav flex-row">
			<li class="nav-item">
		    <a href="https://www.facebook.com/profile.php?id=100055961130681" target="_blank" class="fa fa-facebook text-light m-2"></a>
			</li>
		    <li class="nav-item">
			<a href="https://www.linkedin.com/in/cj-paulo-rayos-b98866246/" target="_blank" class="fa fa-linkedin text-light m-2"></a>
			</li>
			<li class="nav-item">
			<a href="https://gitlab.com/Legosi" target="_blank" class="fa fa-github text-light m-2"></a>
			</li>
			</ul>
			</div>
	      	</div>
	    	</nav>
	<!-- Navbar Icon End -->
</head>
<body>
	<div id="home" class="container-fluid">

		<div class="row d-line">

		<div class="col-sm-3">
		<div class="container-fluid text-center mt-5">
		<h4 class="display-4 font-weight-bold mt-4">Hi! I am CJ,</h4>
        <img src="./me4.jpg" class="rounded-circle mt-2" width="250">
        <h4 class="mt-2 mb-2">Your</h4>
        <h4 class="font-weight-bold">Software Engineer!</h4>
        <a href="./MyRESUME.pdf" target="_blank" download class="btn btn-brand mt-0 bg-dark text-light">Download My CV Here!</a>

        <h4 id="about-me" class="mt-4">About Me</h4>

		<p class="text-left mt-2 ml-4">"I have a Bachelor's Degree in Electronics Engineering. And I am looking for opportunities to incorporate my skills and training to help the company grow and to enhance my skills and knowledge in various field that I will be assigned on and developed professionally and personally."</p>

		<div id="accordion">
  		<div class="card bg-dark border">
    	<div class="card-header" id="headingOne">
      <h5 class="mb-0">
      <button class="btn btn-link text-light font-weight-bold" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
      Personal Skills
      </button>
      </h5>
    	</div>

    	<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
      	<div class="card-body bg-secondary">
        <ul class="text-light">
        <li>Committed in providing total quality work</li>
        <li>Responsible, flexible, punctual; takes pride in work</li>
        <li>Self-motivated; able to learn on own initiative</li>
        <li>Tech Savvy & Fast Learner</li>
        </ul>
      	</div>
   		</div>
  		</div>
  
    
  		<div class="card bg-dark border">
    	<div class="card-header" id="headingTwo">
      <h5 class="mb-0">
      <button class="btn btn-link collapsed text-light font-weight-bold" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
       Technical Skills
      </button>
      </h5>
    	</div>
    	<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
     	<div class="card-body bg-secondary">
      <ul class="text-light">
      <li>Circuit Designing (Proteus, Multisim, etc.)</li>
      <li>AUTOCAD (2D Drafting & 3D Modelling)</li>
      <li>Adobe Creative Cloud (Photoshop, Premiere Pro, etc.)</li>
      <li>Computer Troubleshooting</li>
      </ul>
     	</div>
    	</div>
  		</div>
		  </div>

      </div>
		</div>


		<div id="projects" class="col-md-9 bg-dark min-vh-100">
		<h4 class="m-2 text-center text-light mt-5">Projects</h4>

		<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">


	  	<div class="carousel-inner">
	    <div class="carousel-item active">
	    <img class="d-block w-50 mx-auto rounded mb-4" src="./tower2.jpg" alt="First slide">
	    <h5 class="text-white text-center">“MICROWAVE COMMUNICATION SYSTEM DESIGN”</h5>
	    <p class="text-light text-center">Microwave radio transmission is commonly used in point-to-point communication systems on the surface of the Earth, in satellite communications, and in deep space radio communications. Other parts of the microwave radio band are used for radars, radio navigation systems, sensor systems, and radio astronomy.</p>
	    </div>

	    <div class="carousel-item">
	    <img class="d-block w-50 mx-auto rounded mb-4" src="./fmdesign.jpg" alt="Second slide">
	    <h5 class="text-light text-center">“FM BROADCATING STATION DESIGN”</h5>
	    <p class="text-light text-center">FM broadcasting is a method of radio broadcasting using frequency modulation. Invented in 1933 by American engineer Edwin Armstrong, wide-band FM is used worldwide to provide high fidelity sound over broadcast radio.</p>
	    </div>

	    <div class="carousel-item">
	    <img class="d-block w-50 mx-auto rounded mb-4" src="./arduino.jpeg" alt="Third slide">
	    <h5 class="text-light text-center">“ESP32 PROJECTS AND ARDUINO IDE PROGRAMMING”</h5>
	    <p class="text-light text-center">The Arduino Integrated Development Environment - or Arduino Software (IDE) - contains a text editor for writing code, a message area, a text console, a toolbar with buttons for common functions and a series of menus. It connects to the Arduino hardware to upload programs and communicate with them.</p>
	    </div>
		</div>

	  	<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  	</a>
	  	<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  	</a>
		</div>

		<div id="contact-me" class="bg-dark min-vh-100 p-5 text-light">
        <h2 class="text-center m-4">Contact Me</h2>



        <div class="d-lg-flex justify-content-around bg-info col-lg-6 offset-lg-3 rounded">
		<form class="container-fluid m-0 p-0">
  		<div class="form-group">
    	<label for="exampleFormControlInput1">Name</label>
    	<input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
  		</div>


	    <div class="form-group">
	    <label for="exampleFormControlInput1">Email address</label>
	    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
	    </div>

	    <div class="form-group">
	    <label for="exampleFormControlInput1">Contact Number</label>
	    <input type="number d-none" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
	    </div>

	    <div class="form-group">
	    <label for="exampleFormControlTextarea1">Message</label>
	    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
	    </div>

	    <div>
  		<button type="button" data-toggle="modal" data-target="#modal" class="btn btn-dark mb-5 border-dark text-light font-weight-bold">Send Email</button>
  		</div>
  		</form>
		</div>
		</div>
		</div>

		<div class="bg-primary container-fluid m-0 text-light text-center">
			<h4 class="ml-5 mt-2">Contact</h4>
			<ul style="list-style: none;">
			<li>Email: cjrayos123@gmail.com</li>
			<li>Phone: 0999-999-9999</li>
			<li>Address: Manila</li>
			<li class="nav-item">
		    <a href="https://www.facebook.com/profile.php?id=100055961130681" target="_blank" class="fa fa-facebook text-light m-2"></a>
			</li>
		    <li class="nav-item">
			<a href="https://www.linkedin.com/in/cj-paulo-rayos-b98866246/" target="_blank" class="fa fa-linkedin text-light m-2"></a>
			</li>
			<li class="nav-item">
			<a href="https://gitlab.com/Legosi" target="_blank" class="fa fa-github text-light m-2"></a>
			</li>
			</ul>
		</div>



		<div class="modal fade tex-dark" id="modal">
		<div class="modal-dialog modal-sm">
		<div class="modal-content">
		<div class="modal-header">
		<h4>Thank You For Contacting Us!</h4>
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
		<span aria-hidden="true">&times;</span>
		</button>
		</div>
		<div class="modal-body">Message Successfully Sent</div>
		<div class="modal-footer">
		<button type="button" class="btn btn-secondary p-2" data-dismiss="modal">Close</button>
		</div>
		</div>	
    	</div>
    	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>


</html>